NCA(4) | Kernel Interfaces Manual | NCA(4)

# NAME

nca — NCR-5380/NCR-53C400 SCSI driver

# SYNOPSIS

nca0 at isa? port 0x360 irq 15 # Port-mapped NCR 53C80 controller
nca1 at isa? iomem 0xd8000 irq 5 # Memory-mapped controller (T128...)
nca* at pci? dev ? function ? # Domex 536 (DMX-3191D)
scsibus* at nca?

# DESCRIPTION

The nca driver provides support for the NCR-5380/NCR-53C400 SCSI controllers.

# SEE ALSO

isa(4), pci(4), scsi(4)

# HISTORY

The nca driver appeared in NetBSD 1.4. Domex 536 support appeared in NetBSD 6.0.

April 1, 2010 | NetBSD 6.0